<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Auto Text Effect</title>
  </head>
  <body>
    <h1 id="text">Starting...</h1>
    <input
      type="text"
      name="textInput"
      id="texInput"
      placeholder="Type you own text here..."
    />
    <div>
      <label for="speed">Speed:</label>
      <input
        type="number"
        name="speed"
        id="speed"
        value="1"
        min="1"
        max="10"
        step="1"
      />
    </div>
    <script src="script.js"></script>
  </body>
</html>
